@charset "utf-8";
/* CSS Document */

body {
    background-color: #f4f4f9;
    color: #333;
    font-family: 'Roboto', sans-serif;
    margin: 0;
    padding: 0;
}

.btn {
    background-color: #002fb9;
    border-radius: 5px;
    color: #fff;
    display: inline-block;
    font-size: 1em;
    font-weight: bold;
    margin: 5px 5px 0 0;
    padding: 10px 15px;
    text-decoration: none;
    transition: background-color 0.3s ease;
}

.btn:hover {
    background-color: #463d28;
}

.container {
    background: white;
    border-radius: 8px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    margin: 20px auto;
    max-width: 1200px;
    padding: 20px;
    width: 90%;
}

footer {
    background-color: #002fb9; /* Footer matches rich blue */
    color: white;
    padding: 10px;
    text-align: center;
}

h1 {
    color: #002fb9; /* Rich Blue for h1 */
}

h2 {
    color: #002fb9; /* Rich Blue for h2 */
}

h3 {
    color: #333; /* Standard text color */
}

.header-content {
    align-items: flex-start;
    display: flex;
    flex: 1;
    justify-content: space-between;
}

.header-content .logo {
    flex: 0 0 150px;
    margin-left: auto;
    width: 250px;
}

.header-content .text {
    flex: 1;
    padding-right: 20px;
}

.image-container {
    flex: 0 0 33%; /* 1/3 of the container width */
    text-align: left;
}

.image-container img {
    border-radius: 10px; /* Optional rounded corners */
    height: auto; /* Maintain aspect ratio */
    width: 100%; /* Make the image fill its container */
}

.menu-container {
    background-color: #002fb9;
    padding: 10px 20px;
    text-align: center;
}

.menu-container a {
    border-radius: 5px;
    color: white;
    display: inline-block;
    font-weight: bold;
    margin: 0 10px;
    padding: 8px 15px;
    text-decoration: none;
    transition: background-color 0.3s;
}

.menu-container a:hover {
    background-color: #001f7a;
}

.program {
    background-color: #f9f9f9;
    border: 1px solid #ddd;
    border-radius: 10px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    flex: 0 0 48%; /* Each program takes half the width */
    margin-bottom: 30px;
    padding: 5px;
/*
    padding: 15px;
	*/
}

.program h3 {
    font-size: 1.5em;
    margin-bottom: 10px;
margin-bottom: 10px;	
}

.program p {
    color: #555;
    font-size: 1em;
    margin-bottom: 15px;
}

.programs {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

ul {
    line-height: 1.8;
    list-style: none;
    padding: 0;
}

ul li {
    margin-bottom: 10px;
}

ul li i {
    color: #4f01af; /* Purple for checkmarks */
    margin-right: 8px;
}
